Unable to install packeges

Answered Question
Sep 16th, 2007
User Badges:

Hi,

when i am installing the packege getting the following error.


Number of Packages Selected for Install : 3


For Product(s) : CiscoView


Install Invoked by user : admin


The Package(s) Selected for Install :


ONS15530, Rtr2800, Rtr3800


WARNING : Rtr2800(8.0):Consistency check failed for base package NGMARShare


WARNING : ONS15530(2.5):Consistency check failed for base package ONS_Share



No package(s) to install for : CiscoView



Correct Answer by Joe Clarke about 9 years 10 months ago

While they should show up in the Common Services Software Center, the packages are also available on Cisco.com at http://www.cisco.com/cgi-bin/Software/CiscoView/cvresult.cgi?product_class=All+Product+Types&product=All+Products&application=CiscoView+6.1 .

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.7 (4 ratings)
Loading.
Joe Clarke Sun, 09/16/2007 - 21:53
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

Check to make sure you have the following CiscoView packages properly installed:


ONS_Share version 1.13

NGMARShare version 1.0


If not, download them from Cisco.com, and install them along with the other packages.

tyagi.vineet Mon, 09/17/2007 - 05:12
User Badges:

i have checked no packege is there.

but when i am running device update for cisco view no packege is there (likeNGMARShare,ONS_Share

)to download. what should I do ?

Actions

This Discussion